if PACKAGE_netmngr

config NETMNGR_GRE_OBJ
	bool "Enable Device.GRE. Object"
	default y
	
config NETMNGR_IP_OBJ
	bool "Enable Device.IP. Object"
	default y
	
config NETMNGR_ROUTING_OBJ
	bool "Enable Device.Routing. Object"
	default y
	
config NETMNGR_PPP_OBJ
	bool "Enable Device.PPP. Object"
	default y
	
config NETMNGR_ROUTER_ADVERTISEMENT_OBJ
	bool "Enable Device.RouterAdvertisement. Object"
	default y

config NETMNGR_IPV6RD_OBJ
	bool "Enable Device.IPv6rd. Object"
	default y

config NETMNGR_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""
endif
